
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #2700

Parent project # 2698 (In Progress): [PJ250064] CKD modification function Scope: Development of SoW stock CKD end month

[Internal Design]

29 Oct 2025 10:44 - Siriwilai Chaiwattanaphon

Status: New Start date: 03 Sep 2025

Priority: Normal Due date:  

Assignee: Kittisak Isarapongporn % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 29 Oct 2025 10:45 - Siriwilai Chaiwattanaphon

- Tracker changed from Parent project to Project progress work

- Status changed from In Progress to New

- % Done set to 0

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#2 - 04 Dec 2025 09:19 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 04 Dec 2025 09:19 - Siriwilai Chaiwattanaphon

- % Done changed from 100 to 0
